Subject: Problem with DLL
From: "S. Krishnaprasad" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Mon, 15 Mar 1999 09:23:38 +0530

Hi Mumit,

As I have told you earlier I tried to use the gmp.dll that I downloaded
from your ftp site. I tried to use that in a Visual C++ Win32 application.
I am using Winnt Workstation 4.0 and Visual C++ 6.0
I tried it on  Windows 95 and Visual C++ 6.0  also.

It is a very small program

#include<windows.h>

int _stdcall WinMain(HINSTANCE hInstance,HINSTANCE hPrevInstance,LPSTR
lpCmdLine,int nShowCmd)
{
    mpz_t a;
    MessageBox(0,"Test 1","Test",0);
    mpz_init(a);
    MessageBox(0,"Test 2" Test",0);
}

Even this program does not work.
It cause a dump at the mpz_init(a); line

It just does not work .

Could you please help.

Krishnaprasad
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]